config = dict \
(
protocol = "xmlrpc",
request_timeout = 5.0,
listener_address = ("0.0.0.0", 8083),
max_connections = 100,
ssl_key_cert_file = None,
ssl_ca_cert_file = None,
ssl_ciphers = None,
response_encoding = "windows-1251",
original_ip_header_fields = (),
keep_alive_support = True,
keep_alive_idle_timeout = 120.0,
keep_alive_max_requests = 10,
)

# DO NOT TOUCH BELOW THIS LINE

__all__ = [ "get", "copy" ]

get = lambda key, default = None: pmnc.config.get_(config, {}, key, default)
copy = lambda: pmnc.config.copy_(config, {})

# EOF