config = dict \
(
protocol = "rpc",
random_port = 52436, # the port is fixed now, must match lan's config_resource_rpc.py
max_connections = 100,
broadcast_address = ("$host_ip_address/$host_ip_broadcast", 12480),
flock_id = "TEST",
separate_thread_pool = True, # this is mandatory when reverse RPC is used
disable_broadcast = True,    # in DMZ there is noone around to hear them
)

# DO NOT TOUCH BELOW THIS LINE

__all__ = [ "get", "copy" ]

get = lambda key, default = None: pmnc.config.get_(config, {}, key, default)
copy = lambda: pmnc.config.copy_(config, {})

# EOF