#!/usr/bin/env python
#-*- coding: iso-8859-1 -*-
###############################################################################

__all__ = [ "process_request" ]

###############################################################################

def process_request(request: dict, response: dict):

    module, method = request["method"].split(".", 1) # expect Module.Method calls
    args = request["args"]

    # execute inet__Module.Method on cage lan (inet__ prefix
    # restricts the client to calling only specific modules)

    response["result"] = \
        pmnc("lan:reverse").__getattr__("inet__{0:s}".format(module)).__getattr__(method)(*args)

###############################################################################
# EOF