config = dict \
(
protocol = "rpc",
broadcast_address = ("$host_ip_address/$host_ip_broadcast", 12480),
discovery_timeout = 3.0,
multiple_timeout_allowance = 0.5,
flock_id = "TEST",
exact_locations = { "dmz": "ssl://127.0.0.1:52436/" }, # dmz's IP address and port here
pool__idle_timeout = 120.0,
pool__max_age = 600.0,
)

# DO NOT TOUCH BELOW THIS LINE

__all__ = [ "get", "copy" ]

try: self_test_config
except NameError: self_test_config = {}

get = lambda key, default = None: pmnc.config.get_(config, self_test_config, key, default)
copy = lambda: pmnc.config.copy_(config, self_test_config)

# EOF